Respuesta a: Actualización WordPress 5.2.4

Inicio Foros WordPress General WordPress.org Actualización WordPress 5.2.4 Respuesta a: Actualización WordPress 5.2.4

#53983

llunaonline
Participante

Ok, lo he instalado y me dice lo mismo:
“Warning: Your server is running PHP version 4.4.7. WordPress 3.2 will require PHP version 5.2.4.”

Cómo puede ser q el hosting me diga q tengo una versión nueva de php y el WordPress me diga q tengo la antigua?

Pin It on Pinterest